Application: gvSIG desktop - gvSIG bugs #304
Modify row and save the changes
02/10/2012 02:24 PM - Débora Sanchez

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document table

Target version: 2.1.0-2217-devel

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2043 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Al modificar una fila y salvar los cambios estos no son guardados.

History

#1 - 02/13/2012 05:06 PM - Débora Sanchez

- Category set to Document table

#2 - 02/27/2012 04:32 PM - Manuel Madrid
- File gvSIG.log added

Attached log file.

#3 - 02/27/2012 04:33 PM - Manuel Madrid
- Priority changed from Normal to High

#4 - 04/25/2013 02:00 PM - Manuel Madrid
- Priority changed from High to Urgent

#5 - 09/17/2013 05:20 PM - Juan Lucas Dominguez
- Assignee set to Juan Lucas Dominguez

#6 - 09/19/2013 12:45 PM - Juan Lucas Dominguez
- Status changed from New to Fixed
- Target version set to 2.1.0-2223-rc1

This problem does not happen in the current code (gvsig-desktop:r40721).

Probably solved in previous bugfixes.

#7 - 01/13/2014 08:51 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel
#8 - 01/27/2014 12:58 PM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

gvSIG.log 148 KB 02/27/2012 Manuel Madrid
